Subject: Re: [Bitcoin-development] Changing the fee on already sent transactions

From: "Luke-Jr" <[email-masked]>
Date: Tue, 12 Mar 2013 13:10:20 +0000

On Tuesday, March 12, 2013 9:47:00 AM Peter Todd wrote:
> We can allow for transaction replacement for the purpose of adding fees
> to existing transactions safely, and while not increasing the risk of
> double-spends by taking advantage of the stubbed out replacement code.

Side note: Adding fees is already possible by respending change, at least for 
miners running an Eligius branch (both 0.6.0 and 0.8.0).

Luke